enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,

	kButtonHail_text,
	kStatic_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,

	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kPlayerShipDestroyed_msg,
	kPlayerShipsDestroyed_msg,
};

tString Messages[] =
{
	// kMissionTitle_msg
	"Fleet Engagement",

	// kBriefing_msg
	">Engage and defeat the enemy fleet.<" \
	"Orders from [PLAYER_RACE_COMMAND]:\n" \
	"A large [ENEMY_RACE] fleet has been detected in the [SYSTEM_NAME] system. You " \
	"ordered to intercept and destroy the fleet. If it is allowed to proceed, it may " \
	"do irrepairable harm to our strategic situation.\n" \
	"A heavy cruiser squadron is being placed under your command, along with any " \
	"other forces that can reach the interception point in time.\n" \
	"Intelligence believes the [ENEMY_RACE] fleet is composed of the following: [ENEMY_SHIPS_LIST]",

	// kStarting_msg
	"Entering the [SYSTEM_NAME] system...",

	// kButtonHail_text
	"HAIL",

	// kStatic_msg
	"[SHIP_NAME]: It's too late for diplomacy, [PLAYER_RANK]. This is war.",

	// kAstoundingVictory_msg
	"Outstanding work, [PLAYER_RANK]! [PLAYER_RACE_COMMAND] will be very pleased. Your " \
	"handling of this kind of fleet engagement was spectacular.",

	// kVictory_msg
	"Excellent work, [PLAYER_RANK]. You inflicted more damage than you received, " \
	"which is always a good sign of a job well done.",

	// kDraw_msg
	"Good work, [PLAYER_RANK]. You were able to inflict serious damage on the [ENEMY_RACE] " \
	"fleet. It will cost them plenty in repairs.",

	// kDefeat_msg
	"That was an acceptable performance, [PLAYER_RANK].",

	// kDevastatingDefeat_msg
	"The [PLAYER_RACE_COMMAND] is highly disappointed in your performance, [PLAYER_RANK]. " \
	"While dealing with multiple hostile vessels is a difficult task, you have the " \
	"experience to do so, and you had the tools available. We cannot afford your mistakes.",

	// kCapturedMultipleEnemies_msg
	"\nNot only that, but you managed to capture multiple enemy ships. Well done.",

	// kCapturedSingleEnemy_msg
	"\nYou also managed to capture a [ENEMY_RACE] ship. Good work.",

	// kPlayerShipDestroyed_msg
	"\nOne of our ships was destroyed as well.",

	// kPlayerShipsDestroyed_msg
	"\nYou lost multiple ships to the [ENEMY_RACE] force.",
};