int32 TotalMaps = 9;
const char* MapTypes[] = { "Planets", "Nebula", "Black Holes", "One Black Hole", "Asteroids", "Suns", "Dust Clouds", "Fissure-Wormhole", "Ship Comparison" };
const char* MapLines[]=
{
	// Asteroids: *,a,A
	// Ice Asteroids: },{,!
	// Black Holes: b,B
	// Nebula: c,C
	// Dust clouds: d,D
	// Fissure: e
	// Wormhole: E
	// Dead Klingon Bodies: #
	// Start positions: G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z
	// End positions:   g,h,i,j,k,l,m,n,o,p,q,r,s,t,u,v,w,x,y,z
	// Planets: 1-6
	// Suns: 7-9
	//
   "Mission Maps",
   "// Planets",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "1|............6...........................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "2|..........................5.............|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "3|............4...........................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "4|..........................3.............|",
   " |........................................|",
   " |........................................|",
   " |............2...........................|",
   " |........................................|",
   "5|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |...................g....................|",
   "6|............1.............0.............|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |...................Z....................|",
   "7|...................G....................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "8|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "// Nebula",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "1|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "2|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "3|....................C...................|",
   " |........................................|",
   " |........................................|",
   " |..................G.....................|",
   " |........................................|",
   "4|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "5|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "6|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "7|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "8|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "// Black Holes",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "1|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "2|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "3|...........B...B..g..b...b..............|",
   " |........................................|",
   " |........................................|",
   " |..................G.....................|",
   " |........................................|",
   "4|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "5|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "6|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "7|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "8|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "// One Black Hole",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "1|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "2|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |..................B.....................|",
   "3|..................g.....................|",
   " |........................................|",
   " |........................................|",
   " |..................G.....................|",
   " |........................................|",
   "4|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "// Asteroids",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "1|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "2|................A...!...................|",
   " |................A...!...................|",
   " |................A...!...................|",
   " |................a...{...................|",
   " |................a.g.{...................|",
   "3|................a...{...................|",
   " |................*...}...................|",
   " |................*...}...................|",
   " |................*.G.}...................|",
   " |........................................|",
   "4|........................................|",
   " |........................................|",
   " |................*....a..................|",
   " |.............*.{...*....{...............|",
   " |.................a....A....!............|",
   "5|.............}.A...a.}...*..............|",
   " |.................!....a.................|",
   " |............*...a..*....................|",
   " |......................!..{..............|",
   " |..................}....*................|",
   "6|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "7|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "8|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "// Suns",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "1|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "2|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "3|...........9............................|",
   " |........................................|",
   " |........................................|",
   " |..................g.....................|",
   " |........................................|",
   "4|........................................|",
   " |........................................|",
   " |........................................|",
   " |...........8............................|",
   " |........................................|",
   "5|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "6|........................................|",
   " |........................................|",
   " |...........7............................|",
   " |........................................|",
   " |........................................|",
   "7|........................................|",
   " |........................................|",
   " |........................................|",
   " |..................G.....................|",
   " |........................................|",
   "8|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "// Dust Clouds",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "1|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "2|........................................|",
   " |........................................|",
   " |............DDDDD...ddddd...............|",
   " |............DDDDD...ddddd...............|",
   " |............DDDDD.g.ddddd...............|",
   "3|............DDDDD...ddddd...............|",
   " |............DDDDD...ddddd...............|",
   " |............DDDDD...ddddd...............|",
   " |..................G.....................|",
   " |........................................|",
   "4|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "5|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "6|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "7|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "8|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "// Fissure-Wormhole",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "1|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "2|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "3|................E.....e.................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |...........#............................|",
   "4|........g..#.#....G.....................|",
   " |...........#............................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "5|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "6|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "7|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "8|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "// Ship Comparison",
   " +____1____2+",
   " |..........|",
   " |.A..ZgzA..|",
   " |....Y.y...|",
   " |.a..X.xa..|",
   "1|....W.w...|",
   " |..s.V.S.v.|",
   " |..t.U.T.u.|",
   " |.....G....|",
   " |.1.....P..|",
   "2|..........|",
   " +----------+",
   "      1    2",
   "///",
   0
};
