//	<Name>	eracename.h

//     <Legal>     Copyright (c) 1997-1999 Quicksilver Software, Inc.
//     Permission is granted to use this file solely in accordance with the terms and
//     conditions in the SFC Mission API Software Use Limitations and Limited License.
//     All other rights reserved.
//
//     <Module>     Star Trek: Starfleet Command Mission API

//	<Info>	enums for races
#ifndef eracename_h
#define eracename_h

enum eRaceName { kUndefinedRace	= -1, kNoRaceType = -1,
				 kFederation = 0, kKlingon, kRomulan, kLyran, kHydran, kGorn, kOrion,
				 kNumWhirlyRaces = kOrion, kNeutralRace, kMonster, kMirror, kNumberOfRaces,
				 kAllRaces, kNumberOfRaceNames=kAllRaces, kNoRace, _eRaceName_pad_to_long = 0x7FFFFFFF};

// if you change the enum -- make sure to update this in entitystrings.h
extern const char *gRaceNames[kNumberOfRaceNames];
extern const char  gRacePrefix[kNumberOfRaceNames];

#endif
