//	<Name>	raceenums.h

//     <Legal>     Copyright (c) 1997-1999 Quicksilver Software, Inc.
//     Permission is granted to use this file solely in accordance with the terms and
//     conditions in the SFC Mission API Software Use Limitations and Limited License.
//     All other rights reserved.
//
//     <Module>     Star Trek: Starfleet Command Mission API

//	<Info>	enums for races
#ifndef raceenums_h
#define raceenums_h

#include "eracename.h"

enum eRaceTendency { kCautious, kParanoid, kXenophobic, kPeaceful, kCurious, kCoopType,
					 kTerritorial, kMercantile, kMilitaristic, kVengeful, kReligious };

enum eGovPolicy1 { kNoPolicy1 = 0, kScorchedEarth, kSubjugation, kBelligerent, kAggressive,
				   kProvocative, kTerritorialPol, kIsolationist, kNumPolicy1 };
				   
enum eGovPolicy2 { kNoPolicy2 = 0, kGloryBattle, kDestabilize, kSkullduggery, kNegotiate,
				   kStudy, kStabilize, kAvoidLosses, kNumPolicy2 };
				  
enum eGovType { kMartialLaw, kFederatedRep, kHeredMonarch, kHeredEmperor, kConfedSystems,
				kOligarchy, kConstMonarch, kFeudal, kDictator, kGeriocracy, kPsiocracy,
				kCorporate, kPlutocracy };


enum eEconomicStrength { kRuin = 1, kCollapse, kDecay, kDecline, kUpheaval,
						 kStagnation, kSlowGrowth, kSteadyGrowth, kRapidGrowth, kThriving };
						 
enum eGovernmentStability { kCivilWar = 1, kCollapsing, kUnstable, kContentious,
							kFactionalized, kMuddling, kSound, kStable, kUnited, kInspired };

enum ePoliticalRelation { kFirstContact = 0, kTotalWar, kLimitedWar, kIncidents, kHostile,
  						  kUnfriendly1, kUnfriendly2, kNeutral1, kNeutral2, kFriendly,
  						  kCooperative, kTreatied, kAlliance, kSelfRelation };

enum eWarProgression { kNoWar, kUnconditionalSurrender = 1, kImpendingDefeat, kStrategicLoss,
					   kTacticalReverse, kStalemate1, kStalemate2, kLimitedSuccess,
					   kTideTurning, kRoadVictory, kTotalVictory };

enum eTableType { kEconomy, kGovStability, kFirstPolicy, kSecondPolicy, kPiratePolicy, 
				  kForeignRelation, kWarProgression };


#endif
