//     <Legal>     Copyright (c) 1997-1999 Quicksilver Software, Inc.
//     Permission is granted to use this file solely in accordance with the terms and
//     conditions in the SFC Mission API Software Use Limitations and Limited License.
//     All other rights reserved.
//
//     <Module>     Star Trek: Starfleet Command Mission API

#define	kSndPhaserFire	1
#define	kSndPhaser1Fire	5
#define	kSndPhaser2Fire	6
#define	kSndPhaser3Fire	7
#define	kSndPhaser4Fire	8
#define	kSndDisruptorFire	9
#define	kSndPhotonFire	10
#define	kSndPlasmaFire	11
#define	kSndMissLaunch	12
#define	kSndPhaserGFire	13
#define	kSndESGRingStart	14
#define	kSndESGRingLoop	15
#define	KSndESGRingEnd	16
#define	kSndESG0Start	17
#define	kSndESG0Loop	18
#define	kSndESG0End	19
#define	kSndESG1Start	20
#define	kSndESG1Loop	21
#define	kSndESG1End	22
#define	kSndESG2Start	23
#define	kSndESG2Loop	24
#define	kSndESG2End	25
#define	kSndESG3Start	26
#define	kSndESG3Loop	27
#define	kSndESG3End	28
#define	kSndFusionFire	29
#define	kSndHellboreFire	30
#define	kSndHellboreImpact	31
#define	kSndPhotonOverloadFire	32
#define	kSndDisruptorOverloadFire	33
#define	kSndRaiseShield	100
#define	kSndLowerShield	101
#define	kSndKliRaiseShield	102
#define	kSndKliLowerShield	103
#define	kSndRomRaiseShield	104
#define	kSndRomLowerShield	105
#define	kSndHydRaiseShield	106
#define	kSndHydLowerShield	107
#define	kSndLyrRaiseShield	108
#define	kSndLyrLowerShield	109
#define	kSndGorRaiseShield	110
#define	kSndGorLowerShield	111
#define	kSndTractorBeamEngage	112
#define	kSndTractorBeamSustain	113
#define	kSndTractorBeamTurnOff	114
#define	kSndBoardingPartyAboard	115
#define	kSndBoardingPartySuccess	116
#define	kSndMineDrop	117
#define	kSndCloak	118
#define	kSndDecloak	119
#define	kSndJamming	120
#define	kSndTBomb	121
#define	kSndTransport	122
#define	kSndTractorBeamRepel	123
#define	kSndHETWarmup	124
#define	kSndHETTurn	125
#define	kSndEmergcyStop	126
#define	kSndSysBreakdown	127
#define	kSndSysRepaired	128
#define	kSndTargeting	129
#define	kSndShuttleLaunch	130
#define	kSndScatterpack	131
#define	kSndFighterLaunch	132
#define	kSndSmallShipExplosion	200
#define	kSndMediumExplosion	201
#define	kSndLargeShipExplosion	202
#define	kSndShieldHitLight	203
#define	kSndShieldHitHeavy	204
#define	kSndAsteroidCollision	205
#define	kSndHullHitLight	206
#define	KSndHullHitHeavy	207
#define	kSndPlasmaLeak	208
#define	kSndMissileExplode	209
#define	kSndMineExplode	210
#define	kSndPlanetCollision	211
#define	kSndStarbaseCollision	212
#define	kSndAmbient1Full	250
#define	kSndEngineAmbianceFed	251
#define	kSndEngineAmbianceKli	252
#define	kSndEngineAmbianceRom	253
#define	kSndEngineAmbianceHyd	254
#define	kSndEngineAmbianceLyr	255
#define	kSndEngineAmbianceGor	256
#define	kSndHail	300
#define	kSndRedAlert	301
#define	kSndYellowAlert	302
#define	kSndKliRedAlert	303
#define	kSndKliYellowAlert	304
#define	kSndRomRedAlert	305
#define	kSndRomYellowAlert	306
#define	kSndHydRedAlert	307
#define	kSndHydYellowAlert	308
#define	kSndLyrRedAlert	309
#define	kSndLyrYellowAlert	310
#define	kSndGorRedAlert	311
#define	kSndGorYellowAlert	312
#define	kSndSelfDestruct	313
#define	kSndCompBeepClickHigh	350
#define	kSndCompBeepBuzz	351
#define	kSndCompBeepLow	360
#define	kSndCompBeepHvyClick	352
#define	kSndCompBeepSetCourse	353
#define	kSndCompBeepLaunch	354
#define	kSndCompBeepTriple	355
#define	kSndCompBeepHiLo	356
#define	kSndCompBeepBuzSwitch	357
#define	kSndCompBeepLoHi	358
#define	kSndCompBeepHiTriLow	359
#define	kSndCompBeepSwitch	361
#define	kSndCompBeepTriHi	362
#define	kSndCompBeepHiMed	363
#define	kSndCompBeepHiClicks	364
#define	kSndCompBeepComm	365
#define	kSndComputerBeep	366
#define	kSndCompBeepData	367
#define	kSndCompBeepHail	368
#define	kSndCompBeepWarn	369
#define	kSndCompBeepRand	370
#define	kSndCompBeepMouseover	380
#define	kSndSuluWelcome	1400
#define	kSndSuluIHaveBeenAsked	1401
#define	kSndSuluQuickReview	1402
#define	kSndSuluToggleD	1403
#define	kSndSuluBeautySpace	1404
#define	kSndSuluSpaceDangerous	1405
#define	kSndSuluRedAlert	1406
#define	kSndSuluSpeed	1407
#define	kSndSuluTurn	1408
#define	kSndSuluFreighters	1409
#define	kSndSuluTKey	1410
#define	kSndSuluGood	1411
#define	kSndSuluFire	1412
#define	kSndSuluDestroy	1413
#define	kSndSuluOneMore	1414
#define	kSndSuluExcellent	1415
#define	kSndDebrief	1416
#define	kSndSulu2_Anxious	1417
#define	kSndSulu2_CrippledPhasers	1418
#define	kSndSulu2_LearnPhoton	1419
#define	kSndSulu2_PhotonPowerful	1420
#define	kSndSulu2_PhotonDrawback	1421
#define	kSndSulu2_ClickOnPhotonBlinking	1422
#define	kSndSulu2_PieChart	1423
#define	kSndSulu2_DestroyFreighterPhoton	1424
#define	kSndSulu2_ManeuverFrigate	1425
#define	kSndSulu2_GainFeel	1426
#define	kSndSulu2_OneMoreThing	1427
#define	kSndSulu2_TorpedoesCannotLaunch	1428
#define	kSndSulu2_DistanceDisplay1	1429
#define	kSndSulu2_DistanceDisplay2	1430
#define	kSndSulu2_DireCircum	1431
#define	kSndSulu2_ThatIsOverloaded	1432
#define	kSndSulu2_OverloadedOnlyShort	1433
#define	kSndSulu2_OverloadedCostMoreEnergy	1434
#define	kSndSulu2_ClickAllWeapons	1435
#define	kSndSulu2_DestroyFreighterWithPhoton	1436
#define	kSndSulu2_FineJob	1437
#define	kSndSulu2_HoldCtrlKey	1438
#define	kSndSulu2_SetAllToWeapon1	1439
#define	kSndSulu2_ShiftClick	1440
#define	kSndSulu2_SelectedTwoPhoton	1441
#define	kSndSulu2_AgainCtrlKey2	1442
#define	kSndSulu2_WeaponGroup2	1443
#define	kSndSulu2_PressBackAndForth1n2	1444
#define	kSndSulu2_NoticeSelection	1445
#define	kSndSulu2_FirePhotonsTap2	1446
#define	kSndSulu2_GoAheadDestroy	1447
#define	kSndSulu2_BasicTactic	1448
#define	kSndSulu2_ExcellentCommander	1449
#define	kSndSulu2_WellDone	1450
#define	kSndSulu2_Sigh	1451
#define	kSndSulu2_TryAgain16	1452
#define	kSndSulu2_MovingOn	1453
#define	kSndSulu2_MovingOn_B	1454
#define	kSndSulu3_DiscussMines	1455
#define	kSndSulu3_SetRedAlert	1456
#define	kSndSulu3_OfficerPanel	1457
#define	kSndSulu3_MineDeploy	1458
#define	kSndSulu3_GreenRings1	1459
#define	kSndSulu3_GreenRings2	1460
#define	kSndSulu3_PlacedInSpace	1461
#define	kSndSulu3_TransporterButton	1462
#define	kSndSulu3_TransporterMine	1463
#define	kSndSulu3_ActivateMine1	1464
#define	kSndSulu3_ActivateMine2	1465
#define	kSndSulu3_NoticeWeaponOfficer	1466
#define	kSndSulu3_CrippledFrigate	1467
#define	kSndSulu3_PhasersPhotonsCrippled	1468
#define	kSndSulu3_WellDoneAdvancedHelm	1469
#define	kSndSulu3_Speed15	1470
#define	kSndSulu3_HelmOfficer	1471
#define	kSndSulu3_HETButton	1472
#define	kSndSulu3_ManeuverPowerful	1473
#define	kSndSulu3_SimulatedRogue	1474
#define	kSndSulu3_LureFrigates	1475
#define	kSndSulu3_UseHET	1476
#define	kSndSulu3_IAmImpressed	1477
#define	kSndSulu3_StarbasesAreImpressive	1478
#define	kSndSulu3_Sigh	1479
#define	kSndSulu3_TryAgain	1480
#define	kSndSulu3_TryAgain2	1481
#define	kSndSulu3_VeryGood	1482
#define	kSndSulu3_Excellent	1483
#define	kSndSulu3_MovingOn	1484
#define	kSndSulu3_ActivateMine2b	1485
#define	kSndSulu4_ManyDefenses	1486
#define	kSndSulu4_EWButton	1487
#define	kSndSulu4_StarshipEW	1488
#define	kSndSulu4_UseECM	1489
#define	kSndSulu4_ECCM	1490
#define	kSndSulu4_ECCMSlider	1491
#define	kSndSulu4_CurrentECM	1492
#define	kSndSulu4_Speed10	1493
#define	kSndSulu4_Shields	1494
#define	kSndSulu4_ShieldButton	1495
#define	kSndSulu4_CenterShield	1496
#define	kSndSulu4_Reinforce	1497
#define	kSndSulu4_Science	1498
#define	kSndSulu4_ScienceButton	1499
#define	kSndSulu4_FinallyClick	1500
#define	kSndSulu4_ClickOnErratic1	1501
#define	kSndSulu4_ClickOnErratic2	1502
#define	kSndSulu4_BetweenEW	1503
#define	kSndSulu4_ScottySays	1504
#define	kSndSulu4_QShips	1505
#define	kSndSulu4_Experiment	1506
#define	kSndSulu4_StrongImprovement	1507
#define	kSndSulu4_TryAgain	1508
#define	kSndSulu4_Sigh	1509
#define	kSndSulu4_MovingOn	1510
#define	kSndSuluT5Welcome	1511
#define	kSndSuluT5Object	1512
#define	kSndSuluT5Chase	1513
#define	kSndSuluT5Security	1514
#define	kSndSuluT5WeaponsDisabled	1515
#define	kSndSuluT5HitAndRunRaids	1516
#define	kSndSuluT5DoHitAndRun	1517
#define	kSndSuluT5Excellent	1518
#define	kSndSuluT5Capture	1519
#define	kSndSuluT5CaptureProblems	1520
#define	kSndSuluT5CaptureComplete	1521
#define	kSndSuluT5TakeControl	1522
#define	kSndSuluT5BaseTargeted	1523
#define	kSndSuluT5ShipReturned	1524
#define	kSndSuluT5SuicideShuttle	1525
#define	kSndSuluT5SuicideLaunch	1526
#define	kSndSuluT5RepeatSuicide	1527
#define	kSndSuluT5GoodWork	1528
#define	kSndSuluT5MovingOn	1529
#define	kSndSuluT6Welcome	1530
#define	kSndSuluT6Purpose	1531
#define	kSndSuluT6Communications	1532
#define	kSndSuluT6HailMe	1533
#define	kSndSuluT6Begin	1534
#define	kSndSuluT6NoFair	1535
#define	kSndSuluT6Excellent	1536
#define	kSndSuluT6Bummer	1537
#define	kSndSuluT6End	1538
#define	kSndSuluT6Klingons	1539
#define	kSndSuluT6SuluDead	1540
#define	kSndSuluT6GotThem	1541
#define	kSndSuluT6ILived	1542
#define	kSndSuluT6Hailed	1543
#define	kSndSuluT6Accepted	1544
#define	kSndSuluT6Declined	1545
#define	kSndGoodDebrief	1546
#define	kSndBadDebrief	1547
#define	kSndKetrick_Welcome	1548
#define	kSndKetrick_IHaveBeenAsked	1549
#define	kSndKetrick_QuickReview	1550
#define	kSndKetrick_ToggleD	1551
#define	kSndKetrick_BeautySpace	1552
#define	kSndKetrick_SpaceDangerous	1553
#define	kSndKetrick_RedAlert	1554
#define	kSndKetrick_Speed	1555
#define	kSndKetrick_Turn	1556
#define	kSndKetrick_Freighters	1557
#define	kSndKetrick_TKey	1558
#define	kSndKetrick_Good	1559
#define	kSndKetrick_Fire	1560
#define	kSndKetrick_Destroy	1561
#define	kSndKetrick_OneMore	1562
#define	kSndKetrick_Excellent	1563
#define	kSndKetrick2_Anxious	1564
#define	kSndKetrick2_CrippledPhasers	1565
#define	kSndKetrick2_LearnDisruptor	1566
#define	kSndKetrick2_DisruptorPowerful	1567
#define	kSndKetrick2_DisruptorDrawback	1568
#define	kSndKetrick2_ClickOnDisruptorBlinking	1569
#define	kSndKetrick2_PieChart	1570
#define	kSndKetrick2_DestroyFreighterDisruptor	1571
#define	kSndKetrick2_ManeuverFrigate	1572
#define	kSndKetrick2_GainFeel	1573
#define	kSndKetrick2_OneMoreThing	1574
#define	kSndKetrick2_TorpedoesCannotLaunch	1575
#define	kSndKetrick2_DistanceDisplay1	1576
#define	kSndKetrick2_DistanceDisplay2	1577
#define	kSndKetrick2_DireCircum	1578
#define	kSndKetrick2_ThatIsOverloaded	1579
#define	kSndKetrick2_OverloadedOnlyShort	1580
#define	kSndKetrick2_OverloadedCostMoreEnergy	1581
#define	kSndKetrick2_ClickAllWeapons	1582
#define	kSndKetrick2_DestroyFreighterWithDisruptor	1583
#define	kSndKetrick2_FineJob	1584
#define	kSndKetrick2_HoldCtrlKey	1585
#define	kSndKetrick2_SetAllToWeapon1	1586
#define	kSndKetrick2_ShiftClick	1587
#define	kSndKetrick2_SelectedTwoDisruptor	1588
#define	kSndKetrick2_AgainCtrlKey2	1589
#define	kSndKetrick2_WeaponGroup2	1590
#define	kSndKetrick2_PressBackAndForth1n2	1591
#define	kSndKetrick2_NoticeSelection	1592
#define	kSndKetrick2_FireDisruptorsTap	1593
#define	kSndKetrick2_GoAheadDestroy	1594
#define	kSndKetrick2_BasicTactic	1595
#define	kSndKetrick2_ExcellentCommander	1596
#define	kSndKetrick2_WellDone	1597
#define	kSndKetrick2_Sigh	1598
#define	kSndKetrick2_TryAgain16	1599
#define	kSndKetrick2_MovingOn	1600
#define	kSndKetrick3_DiscussMines	1601
#define	kSndKetrick3_SetRedAlert	1602
#define	kSndKetrick3_OfficerPanel	1603
#define	kSndKetrick3_MineDeploy	1604
#define	kSndKetrick3_GreenRings1	1605
#define	kSndKetrick3_GreenRings2	1606
#define	kSndKetrick3_PlacedInSpace	1607
#define	kSndKetrick3_TransporterButton	1608
#define	kSndKetrick3_TransporterMine	1609
#define	kSndKetrick3_ActivateMine1	1610
#define	kSndKetrick3_ActivateMine2	1611
#define	kSndKetrick3_NoticeWeaponOfficer	1612
#define	kSndKetrick3_CrippledFrigate	1613
#define	kSndKetrick3_PhasersPhotonsCrippled	1614
#define	kSndKetrick3_WellDoneAdvancedHelm	1615
#define	kSndKetrick3_Speed15	1616
#define	kSndKetrick3_HelmOfficer	1617
#define	kSndKetrick3_HETButton	1618
#define	kSndKetrick3_ManeuverPowerful	1619
#define	kSndKetrick3_SimulatedRogue	1620
#define	kSndKetrick3_LureFrigates	1621
#define	kSndKetrick3_UseHET	1622
#define	kSndKetrick3_IAmImpressed	1623
#define	kSndKetrick3_StarbasesAreImpressive	1624
#define	kSndKetrick3_Sigh	1625
#define	kSndKetrick3_TryAgain	1626
#define	kSndKetrick3_TryAgain2	1627
#define	kSndKetrick3_VeryGood	1628
#define	kSndKetrick3_Excellent	1629
#define	kSndKetrick3_MovingOn	1630
#define	kSndKetrick4_ManyDefenses_1	1631
#define	kSndKetrick4_ManyDefenses_2	1632
#define	kSndKetrick4_EWButton	1633
#define	kSndKetrick4_StarshipEW	1634
#define	kSndKetrick4_UseECM	1635
#define	kSndKetrick4_ECCM	1636
#define	kSndKetrick4_ECCMSlider	1637
#define	kSndKetrick4_CurrentECM	1638
#define	kSndKetrick4_Speed10	1639
#define	kSndKetrick4_Shields	1640
#define	kSndKetrick4_ShieldButton	1641
#define	kSndKetrick4_CenterShield	1642
#define	kSndKetrick4_Reinforce	1643
#define	kSndKetrick4_Science	1644
#define	kSndKetrick4_ScienceButton	1645
#define	kSndKetrick4_FinallyClick	1646
#define	kSndKetrick4_ClickOnErratic1	1647
#define	kSndKetrick4_ClickOnErratic2	1648
#define	kSndKetrick4_BetweenEW	1649
#define	kSndKetrick4_ScottySays	1650
#define	kSndKetrick4_QShips	1651
#define	kSndKetrick4_Experiment	1652
#define	kSndKetrick4_StrongImprovement	1653
#define	kSndKetrick4_TryAgain	1654
#define	kSndKetrick4_Sigh	1655
#define	kSndKetrick4_MovingOn	1656
#define	kSndKetrickT5Welcome	1657
#define	kSndKetrickT5Object	1658
#define	kSndKetrickT5Chase	1659
#define	kSndKetrickT5Security	1660
#define	kSndKetrickT5WeaponsDisabled	1661
#define	kSndKetrickT5HitAndRunRaids	1662
#define	kSndKetrickT5DoHitAndRun	1663
#define	kSndKetrickT5Excellent	1664
#define	kSndKetrickT5Capture	1665
#define	kSndKetrickT5CaptureProblems	1666
#define	kSndKetrickT5CaptureComplete	1667
#define	kSndKetrickT5TakeControl	1668
#define	kSndKetrickT5BaseTargeted	1669
#define	kSndKetrickT5ShipReturned	1670
#define	kSndKetrickT5SuicideShuttle	1671
#define	kSndKetrickT5SuicideLaunch	1672
#define	kSndKetrickT5RepeatSuicide	1673
#define	kSndKetrickT5GoodWork	1674
#define	kSndKetrickT5MovingOn	1675
#define	kSndKetrickT6Welcome	1676
#define	kSndKetrickT6Purpose	1677
#define	kSndKetrickT6Communications	1678
#define	kSndKetrickT6HailMe	1679
#define	kSndKetrickT6Begin	1680
#define	kSndKetrickT6NoFair	1681
#define	kSndKetrickT6Excellent	1682
#define	kSndKetrickT6Bummer	1683
#define	kSndKetrickT6End	1684
#define	kSndKetrickT6Klingons	1685
#define	kSndKetrickT6KetrickDead	1686
#define	kSndKetrickT6GotThem	1687
#define	kSndKetrickT6ILived	1688
#define	kSndKetrickT6Hailed	1689
#define	kSndKetrickT6Accepted	1690
#define	kSndKetrickT6Declined	1691
#define	kSndKetrickT6MovingOn	1692
#define	kSndRomulanWelcome	1693
#define	kSndRomulanCharging	1694
#define	kSndRomulanClickPlasma	1695
#define	kSndRomulanPlasmaPanel	1696
#define	kSndRomulanPanelDescription	1697
#define	kSndRomulanPlasmaSize	1698
#define	kSndRomulanFireOne	1699
#define	kSndRomulanPlasmaDamage	1700
#define	kSndRomulanPseudo	1701
#define	kSndRomulanEnveloping	1702
#define	kSndRomulanDestroy	1703
#define	kSndRomulanGornDestroyed	1704
#define	kSndRomulanClickShotgun	1705
#define	kSndRomulanShotgun	1706
#define	kSndRomulanDestroyAll	1707
#define	kSndRomulanFightRomulan	1708
#define	kSndRomulanDefenses	1709
#define	kSndRomulanKilledGorn	1710
#define	kSndRomulanDied	1711
#define	kSndRom2Welcome	1712
#define	kSndRom2Warning	1713
#define	kSndRom2RedAlert	1714
#define	kSndRom2CloakLocation	1715
#define	kSndRom2ClickEnergy	1716
#define	kSndRom2ClickCloakingButton	1717
#define	kSndRom2CloakingOut	1718
#define	kSndRom2Cloaked	1719
#define	kSndRom2ApproachPlanet	1720
#define	kSndRom2Speed	1721
#define	kSndRom2Uncloak	1722
#define	kSndRom2CloakingIn	1723
#define	kSndRom2OtherStuff	1724
#define	kSndRom2NoCloak	1725
#define	kSndRom2Congratulations	1726
#define	kSndRom2Died	1727
#define	kSndWelcome	1728
#define	kSndBasicESG	1729
#define	kSndVoiceRedAlert	1730
#define	kSndClickESG	1731
#define	kSndESGPanel	1732
#define	kSndCapacitor	1733
#define	kSndRadius	1734
#define	kSndNotice	1735
#define	kSndActivation	1736
#define	kSndReduction	1737
#define	kSndFederation	1738
#define	kSndFedDead	1739
#define	kSndKillFed	1740
#define	kSndHydranFighters	1741
#define	kSndESGDamage	1742
#define	kSndESGDamagePart2	1743
#define	kSndWeaponGrouping	1744
#define	kSndFightersDead	1745
#define	kSndLyranDied	1746
#define	kSndHydran1Welcome	1747
#define	kSndHydran1ClickFusion	1748
#define	kSndHydran1FusionPanel	1749
#define	kSndHydran1UseFusions	1750
#define	kSndHydran1ClickSuicide	1751
#define	kSndHydran1SuicideOL	1752
#define	kSndHydran1FreighterDestroyed	1753
#define	kSndHydran1FusionAndFighters	1754
#define	kSndHydran1ClickHellbore	1755
#define	kSndHydran1HellborePanel	1756
#define	kSndHydran1HellboreNature	1757
#define	kSndHydran1Klingon	1758
#define	kSndHydran1GoodLuck	1759
#define	kSndHydran1Congrats	1760
#define	kSndHydranDied	1761
#define	kSndHydran2Welcome	1762
#define	kSndHydran2GeneralFighter	1763
#define	kSndHydran2Rumors	1764
#define	kSndHydran2Squadrons	1765
#define	kSndHydran2ClickShuttleBay	1766
#define	kSndHydran2FighterIcons	1767
#define	kSndHydran2ClickSquadron	1768
#define	kSndHydran2ClickLaunch	1769
#define	kSndHydran2Orders	1770
#define	kSndHydran2GiveOrders	1771
#define	kSndHydran2AttackOrders	1772
#define	kSndHydran2DefendOrders	1773
#define	kSndHydran2ReturnOrders	1774
#define	kSndHydran2DeckCrews	1775
#define	kSndHydran2TargetLyran	1776
#define	kSndHydran2ResupplyOrders	1777
#define	kSndHydran2Stinger1s	1778
#define	kSndHydran2Stinger2s	1779
#define	kSndHydran2StingerHs	1780
#define	kSndHydran2Cautions	1781
#define	kSndHydran2Limitations	1782
#define	kSndHydran2Dismissed	1783
#define	kSndHydran2LyranDead	1784
#define	kSndHydran2PlayerDead	1785
#define	kSndHydran2PlayerCaptured	1786
#define	kSndHydran2LyranCaptured	1787
#define	kSndGornWelcome	1788
#define	kSndGornCharging	1789
#define	kSndGornClickPlasma	1790
#define	kSndGornPlasmaPanel	1791
#define	kSndGornPanelDescription	1792
#define	kSndGornPlasmaSize	1793
#define	kSndGornFireOne	1794
#define	kSndGornPlasmaDamage	1795
#define	kSndGornPseudo	1796
#define	kSndGornEnveloping	1797
#define	kSndGornDestroy	1798
#define	kSndGornRomulanDestroyed	1799
#define	kSndGornClickShotgun	1800
#define	kSndGornShotgun	1801
#define	kSndGornDestroyAll	1802
#define	kSndGornFightRomulan	1803
#define	kSndGornDefenses	1804
#define	kSndGornKilledRomulan	1805
#define	kSndGornDied	1806
#define	kSndSuluFederationRaceInfo	1807
#define	kSndSuluKlingonRaceInfo	1808
#define	kSndSuluRomulanRaceInfo	1809
#define	kSndSuluLyranRaceInfo	1810
#define	kSndSuluHydranRaceInfo	1811
#define	kSndSuluGornRaceInfo	1812
#define	kSndSuluOrionRaceInfo	1813
