enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,

	kEnterprise_name,
	kKobayashiMaru_name,

	kHelmLeaving_msg,
	kDistressSignal_msg,
	kDistressCall_msg,
	kHailMaruFirst_msg,
	kSecondHail_msg,
	kHailMaruAgain_msg,
	kGammaHydra10_msg,
	kEnteringZone_msg,
	kApproachingZone_msg,
	kKlingonsSir3_msg,
	kKlingonsSir6_msg,
	kKlingonsSir9_msg,
	kKlingonsSir12_msg,

	kButtonYes_text,
	kButtonNo_text,
	kButtonHail_text,

	kPositiveResponse_msg,
	kNegativeResponse_msg,

	kHailKlingon_msg,

	kTractorsDamaged_msg,
	kMaruDestroyed_msg,
	kKlingonBoom_msg,

	kDefeat_msg,
	kVictory_msg,
	kDefeatNoHelp_msg,

	kINIFileHeader_msg,
	kINIFileLabel_msg,
};

tString Messages[] =
{
	// kMissionTitle_msg
	"Kobayashi Maru",

	// kBriefing_msg
	">Nothing can prepare you for the Kobayashi Maru test...<" \
	"The Kobayashi Maru is one of the most famous of the command training missions " \
	"used by Starfleet Command.  Young officers on the command track must learn to " \
	"deal with failure, and this is the mission that will teach them.  Due to previous " \
	"problems with a cadet reprogramming the simulation computer, no cheating is allowed.",

	// kStarting_msg
	"Captain's Log 8130.3, Starship Enterprise on training mission to Gamma Hydra " \
	"Section 14, Coordinates 22-87-4. Approaching the Neutral Zone. All systems normal " \
	"and functioning.",

	// kEnterprise_name
	"1701 Enterprise",

	// kKobayashiMaru_name
	"Kobayashi Maru",

	// kHelmLeaving_msg
	"HELM: Leaving section 14 for section 15...\n" \
	"CAPTAIN: Stand by, avoid Neutral Zone.",

	// kDistressSignal_msg
	"COMM: Captain! I'm getting something on the distress channel.\n" \
	"CAPTAIN: On speakers...",

	// kDistressCall_msg
	"KOBAYASHI MARU: ...this is the Kobayashi Maru, 19 periods out of Altair Six... " \
	"We have struck a gravitic mine and have lost all power...",

	// kHailMaruFirst_msg
	"COMM: This is the Starship Enterprise, your message is breaking up. Can you " \
	"give us your coordinates?\n" \
	"KOBAYASHI MARU: Enterprise... our position is Gamma Hydra... section 10...",

	// kSecondHail_msg
	"KOBAYASHI MARU: ...life support failing... can you assist us?",

	// kHailMaruAgain_msg
	"COMM: The Kobayashi Maru is not responding, sir.",

	// kGammaHydra10_msg
	"Gamma Hydra 10 is in the Neutral Zone...",

	// kEnteringZone_msg
	"HELM: Now entering the Neutral Zone...\n" \
	"SCIENCE: We are now in violation of the treaty.",

	// kApproachingZone_msg
	"HELM: Approaching the Neutral Zone.",

	// kKlingonsSir3_msg
	"SCIENCE: Three Klingon battlecruisers have appeared, Captain. They are hostile.",

	// kKlingonsSir6_msg
	"SCIENCE: Six more hostile Klingon battlecruisers have suddenly arrived, Captain.",

	// kKlingonsSir9_msg
	"SCIENCE: Sir! Nine Klingon battlecruisers! Is there no end to the madness?!",

	// kKlingonsSir12_msg
	"SCIENCE: Captain! We're doomed! Twelve Klingon battlecruisers!",

	// kButtonYes_text
	"YES",

	// kButtonNo_text
	"NO",

	// kButtonHail_text
	"HAIL",

	// kPositiveResponse_msg
	"CAPTAIN: Kobayashi Maru, stand by, the Enterprise is on the way...",

	// kNegativeResponse_msg
	"CAPTAIN: Kobayashi Maru, negative. I cannot enter the Neutral Zone. We will " \
	"send for help.",

	// kHailKlingon_msg
	"COMM: They are jamming all the frequencies, Captain.",

	// kTractorsDamaged_msg
	"ENGINEERING: Captain! Our tractor beams have suffered an overload. We can't " \
	"tractor that ship!",

	// kMaruDestroyed_msg
	"SCIENCE: The Kobayashi Maru has been destroyed, Captain.",

	// kKlingonBoom_msg
	"SCIENCE: That Klingon battlecruiser just self-destructed...",

	// kDefeat_msg
	"The Klingons don't take prisoners...\n" \
	"A no-win situation is a possibility that every commander may one day face. " \
	"How we deal with death is at least as important as how we deal with life.\n" \
	"Dismissed.",

	// kVictory_msg
	"Impossible! This is a no-win situation. How could you have done that?",

	// kDefeatNoHelp_msg
	"Without your assistance, the Kobayashi Maru was doomed. One of your " \
	"primary duties as a starship captain is to make life and death decisions. " \
	"Over 300 people died on that freighter. That is the result of your decision.\n" \
	"Dismissed.",

	// kINIFileHeader_msg
	"Races",

	// kINIFileLabel_msg
	"IAmCaptainKirk",
};
