enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kBriefingHard_msg,
	kStarting_msg,

	kEnterprise_name,
	kRomulan_name,
	kOutpost1_name,
	kOutpost2_name,
	kOutpost3_name,
	kOutpost4_name,
	kOutpost5_name,
	kOutpost6_name,
	kOutpost7_name,
	kOutpost8_name,

	kButtonHail_text,
	kButtonTransferParts_text,
	kButtonTransferSupplies_text,

	kHailOutpost1_msg,
	kHailOutpost2_msg,
	kHailOutpost3_msg,
	kHailOutpost4_msg,

	kOutpostDestroyed1_msg,
	kOutpostDestroyed2_msg,
	kOutpostDestroyed3_msg,
	kHalfOutpostsDead_msg,
	kAllOutpostsDead_msg,
	kOutpostCaptured_msg,
	kOutpostNuclearMined_msg,

	kEntHail_msg,
	kEntArriving_msg,
	kEntApproaching_msg,
	kEntCrippled_msg,
	kEntDestroyed_msg,
	kEntCaptured_msg,
	kEntBreak1_msg,
	kEntBreak2_msg,
	kEntBreak3_msg,

	kAllyArrived_msg,
	kAllyHail_msg,
	kAllyTooFar_msg,
	kAllyParts_msg,
	kAllySupplies_msg,
	kAllyTransferComplete_msg,
	kAllyNoTransfer_msg,
	kAllyLeaving_msg,
	kAllyDestroyed_msg,

	kEventDebris_msg,
	kEventEntFooled_msg,

	kPlayerCrippled_msg,
	kKirkSpeech1_msg,
	kKirkSpeech2_msg,
	kKirkSpeech3_msg,
	kKirkSpeech4_msg,

	kDBBadDisengage_msg,
	kDBGoodDisengage_msg,
	kDBKilled0_msg,
	kDBKilled1_msg,
	kDBKilled2_msg,
	kDBKilled3_msg,
	kDBKilled4_msg,
	kDBKilled5_msg,
	kDBKilled6_msg,
	kDBKilled7_msg,
	kDBKilled8_msg,
	kDBCapturedOP_msg,
	kDBCapturedEnt_msg,
	kDBDestroyedEnt_msg,
	kDBPlayerDied_msg,
	kDBGood_msg,
	kDBBad_msg,
};

tString Messages[] =
{
	// kMissionTitle_msg
	"Balance of Terror",

	// Briefing_msg
	">Destroy the Federation outposts and return to Romulus. Engage Federation " \
	"ships at your discretion.<" \
	"Romulan Commander: After the war with the Earth forces ended in 2160, we were " \
	"forced to sign the Treaty of Algeron with the humans. Part of the treaty established " \
	"a neutral zone between our two empires. " \
	"We are now ready to test both the defenses and the resolve of this Federation. " \
	"Your orders are to proceed across the Neutral Zone and destroy a series of " \
	"Federation outposts. If you are intercepted by a Federation spaceship, it is your " \
	"decision to engage. Destroy as many of the eight outposts as possible and return " \
	"to our territory by disengaging along the Romulan border.\n" \
	"Under no circumstances are you to be captured.\n" \
	"You are in command of a prototype War Eagle-class cruiser with enhanced phasers.",

	// kBriefingHard_msg
	">Destroy the Federation outposts and return to Romulus. Engage Federation " \
	"ships at your discretion.<" \
	"Romulan Commander: After the war with the Earth forces ended in 2160, we were " \
	"forced to sign the Treaty of Algeron with the humans. Part of the treaty established " \
	"a neutral zone between our two empires. " \
	"We are now ready to test both the defenses and the resolve of this Federation. " \
	"Your orders are to proceed across the Neutral Zone and destroy a series of " \
	"Federation outposts. If you are intercepted by a Federation spaceship, it is your " \
	"decision to engage. Destroy as many of the eight outposts as possible and return " \
	"to our territory by disengaging along the Romulan border.\n" \
	"Under no circumstances are you to be captured.\n" \
	"You are in command of one of our proven Warbirds with the plus refit.",

	// kStarting_msg
	"Just beyond the Neutral Zone, Sector Z-6, Federation Space...",

	// kEnterprise_name
	"1701 Enterprise",

	// kRomulan_name
	"RIS Praetor's Pride",

	// kOutpost1_name
	"Earth Outpost #1",

	// kOutpost2_name
	"Earth Outpost #2",

	// kOutpost3_name
	"Earth Outpost #3",

	// kOutpost4_name
	"Earth Outpost #4",

	// kOutpost5_name
	"Earth Outpost #5",

	// kOutpost6_name
	"Earth Outpost #6",

	// kOutpost7_name
	"Earth Outpost #7",

	// kOutpost8_name
	"Earth Outpost #8",

	// kButtonHail_text
	"HAIL",

	// kButtonTransferParts_text
	"TRANSFER PARTS",

	// kButtonTransferSupplies_text
	"TRANSFER SUPPLIES",

	// kHailOutpost1_msg
	"OUTPOST COMMANDER: You are in violation of Treaty. Leave immediately or be destroyed.",

	// kHailOutpost2_msg
	"OUTPOST COMMANDER: Romulan Commander, leave this area or we will be forced to remove " \
	"you from this sector of space... By force, if necessary.",

	// kHailOutpost3_msg
	"OUTPOST COMMANDER: Who are you people? And what the heck are you doing here?",

	// kHailOutpost4_msg
	"CMDR. HANSON: What are you doing in our territory?! Leave immediately!",

	// kOutpostDestroyed1_msg,
	"CENTURIAN: The Federation outpost has been destroyed.",

	// kOutpostDestroyed2_msg,
	"CENTURIAN: The humans and their outpost have been destroyed.",

	// kOutpostDestroyed3_msg,
	"CENTURIAN: Our plasma torpedo has pulverized the earth outpost.",

	// kHalfOutpostsDead_msg
	"CENTURIAN: We have destroyed half of the human outposts. The Praetor would surely be " \
	"satisfied with our performance.",

	// kAllOutpostsDead_msg
	"CENTURIAN: All of the human outposts have been destroyed. We may return to Romulus on " \
	"your orders, Commander. The Praetor shall be very pleased.",

	// kOutpostCaptured_msg
	"CENTURIAN: We have captured this outpost, Commander. We are setting the nuclear " \
	"mines as ordered by the Praetor. We should move away from this asteroid immediately.",

	// kOutpostNuclearMined_msg
	"The nuclear mine detonates, destroying the human outpost.",

	// kEntHail_msg
	"CENTURIAN: The starship captain wishes to discuss our surrender.\n" \
	"ROMULAN COMMANDER: He is a tricky one, that starship captain. If we open communications, " \
	"he may be able to lock onto our signal. Ignore him.",

	// kEntArriving_msg
	"CENTURIAN: Commander, I am showing a blip on the sensor...",

	// kEntApproaching_msg
	"CENTURIAN: Commander, a human starship is approaching.",

	// kEntCrippled_msg
	"CENTURIAN: The human starship is crippled, Commander. We can finish him at our " \
	"leisure. Your command?",

	// kEntDestroyed_msg
	"CENTURIAN: We have obliterated the human starship, Commander.",

	// kEntCaptured_msg
	"CENTURIAN: We have captured this 'Enterprise', Commander. The crew fought well, " \
	"especially their captain, but our marines were victorious!",

	// kEntBreak1_msg
	"CENTURIAN: The human starship is moving off.",

	// kEntBreak2_msg
	"CENTURIAN: He is breaking off.",

	// kEntBreak3_msg
	"CENTURIAN: The starship captain appears indecisive. He is moving away.\n" \
	"ROMULAN COMMANDER: Do not be so sure. He thinks as I do, mirroring my moves.",

	// kAllyArrived_msg
	"CENTURIAN: Commander, one of our freighters has appeared near the Neutral Zone.",

	// kAllyHail_msg
	"FREIGHTER CAPTAIN: Commander, greetings from the Praetor. We bring supplies and " \
	"parts, in case you are in need.",

	// kAllyTooFar_msg
	"FREIGHTER CAPTAIN: Commander, you are too far away to start the transfer. Please " \
	"move to within 5k.",

	// kAllyParts_msg
	"FREIGHTER CAPTAIN: Transferring parts now, Commander.",

	// kAllySupplies_msg
	"FREIGHTER CAPTAIN: Transferring supplies now, Commander.",

	// kAllyTransferComplete_msg
	"FREIGHTER CAPTAIN: The transfer is complete, Commander.",

	// kAllyNoTransfer_msg
	"FREIGHTER CAPTAIN: Commander, we were unable to complete the transfer. You must " \
	"remain close to us.",

	// kAllyLeaving_msg
	"FREIGHTER CAPTAIN: The [SHIP_NAME] is returning to Romulus, Commander. Duty to the Praetor!",

	// kAllyDestroyed_msg
	"CENTURIAN: Commander, the supply freighter has been destroyed.",

	// kEventDebris_msg
	"ROMULAN COMMANDER: Centurian, load some debris into the disposal. Jettison it on " \
	"my command.",

	// kEventEntFooled_msg,
	"CENTURIAN: Look! The human starship is moving away. They must have been fooled by " \
	"the debris. Excellent thinking, Commander.",

	// kPlayerCrippled_msg
	"CENTURIAN: Commander... We've taken too much damage... Systems are failing...",

	// kKirkSpeech1_msg
	"KIRK: Captain, stand by to beam your survivors to our ship. Prepare to abandon your " \
	"vessel.",

	// kKirkSpeech2_msg
	"ROMULAN COMMANDER: No. No, it's not our way... I regret that we meet in this way. " \
	"You and I are of a kind... In a different reality, I could have called you friend.",

	// kKirkSpeech3_msg
	"KIRK: What purpose will it serve to die?",

	// kKirkSpeech4_msg
	"ROMULAN COMMANDER: We are creatures of duty, Captain. I have lived my life by it... " \
	"Just one more duty to perform...",

	// kDBBadDisengage_msg
	"The Praetor's Pride disengaged in the wrong direction and was trapped farther in " \
	"Federation territory. Ultimately, the Pride was destroyed and the Romulan offensive " \
	"stalled for years.\n",

	// kDBGoodDisengage_msg
	"The Praetor's Pride disengaged and returned safely to Romulus.\n",

	// kDBKilled0_msg
	"The Praetor was greatly upset to learn that none of the Earth Outposts were " \
	"destroyed. His wrath fell on the advisor that selected the crew of the " \
	"Praetor's Pride...\n",

	// kDBKilled1_msg
	"One of the Outposts was destroyed, but the Praetor considered that to be a " \
	"very poor accounting compared to the risk of the mission.\n",

	// kDBKilled2_msg
	"The destruction of two of the Outposts hinted that the Federation line was weak, " \
	"but it did not prove it to the Senate and the Praetor.\n",

	// kDBKilled3_msg
	"The destruction of the three Outposts was a clear sign that the Federation no longer " \
	"held the upper hand. The Romulan Star Empire continued to plan...\n",

	// kDBKilled4_msg
	"The four Outposts destroyed proved to the Romulan Praetor and Senate that the " \
	"invasion of the Federation was a viable plan.\n",

	// kDBKilled5_msg
	"Five Outposts were destroyed, more than proving the success of the Praetor's plan.\n",

	// kDBKilled6_msg
	"The destruction of six human Outposts was an important critical step in the " \
	"Praetor's plans for the invasion of the Federation. The success of the mission was " \
	"beyond what was thought possible.\n",

	// kDBKilled7_msg
	"With nearly all of the Outposts destroyed in Sector Z-6, the military might of the " \
	"Romulan Star Empire was proven beyond a doubt. The Senate was overwhelmed and " \
	"heavily rewarded the crew and officers of the RIS Praetor's Pride.\n",

	// kDBKilled8_msg
	"Thought impossible by the Praetor and the Romulan Military Command, all of the " \
	"human Outposts were destroyed. Eight asteroid bases, their station crews and the " \
	"might of Starfleet could not stop the RIS Praetor's Pride from utterly devastating " \
	"the Federation forces.\n",

	// kDBCapturedOP_msg
	"Some items of interest were discovered on the captured Outpost before it was " \
	"destroyed by the Nuclear Mine. Items that were quickly taken and studied by the " \
	"Romulan Intelligence services.\n",

	// kDBCapturedEnt_msg
	"The capture of the Enterprise, and the trial of her officers and crew, was a " \
	"celebrated feat in the Romulan Star Empire. While the officers did not confess " \
	"to their crime of 'invading the Neutral Zone and violating the Treaty', evidence " \
	"was presented that justified the Romulan Offensive that followed.\n",

	// kDBDestroyedEnt_msg
	"The USS Enterprise, commanded by Captain James T. Kirk, was reported missing and " \
	"presumed lost. In the Romulan Star Empire, her destruction was analyzed and the " \
	"weaknesses cataloged.\n",

	// kDBPlayerDied_msg
	"The Praetor's Pride was destroyed near the Neutral Zone. Without definitive proof, " \
	"it was impossible for Starfleet and the Federation to claim the Romulan probe was " \
	"anything except the actions of a rogue Commander. The Romulan Star Empire disavowed " \
	"actions of the Pride's Commander and avoided any further conflict with the humans.\n",

	// kDBGood_msg
	"Overall, it was a very good mission for the Praetor's Pride and her crew. The " \
	"Romulan Senate and Military Command finalized their plans for an invasion of " \
	"the Federation.\n" \
	"Congratulations!",

	// kDBBad_msg
	"Overall, the mission fared poorly for the Romulan Star Empire. The crew and the " \
	"officers of the Praetor's Pride were forgotten as the years passed by. The Federation " \
	"and the Romulan Star Empire would eventually come into conflict, but for now, the " \
	"Romulan Offensive was finished before it could even really begin.",
};
