//     <Legal>     Copyright (c) 1997-1999 Quicksilver Software, Inc.
//     Permission is granted to use this file solely in accordance with the terms and
//     conditions in the SFC Mission API Software Use Limitations and Limited License.
//     All other rights reserved.
//
//     <Module>     Star Trek: Starfleet Command Mission API

#ifndef esectorname_h
#define esectorname_h

enum eSectorType { kCoreSector, kColonialSector, kColonial2Sector, kBorderSector, kBorder2Sector, kUnexploredSector };

enum eSectorName { 	kNoSector = -1,
					kFedCore, kFedUnex,
					kFedKCol,  kFedRCol,  kFedLCol,  kFedGCol,
					kFedKRCol, kFedKLCol, kFedRGCol,
					kFedKBord,  kFedRBord,  kFedLBord,  kFedGBord,
					kFedKRBord, kFedKLBord, kFedRGBord,
					
					kKlingCore, kKlingUnex,
					kKlingFCol,  /*kKlingRCol,*/  kKlingLCol,  kKlingHCol,
					kKlingFRCol, kKlingFLCol, kKlingLHCol, 
					kKlingFBord, /*kKlingRBord,*/ kKlingLBord, kKlingHBord,
					kKlingFRBord, kKlingFLBord, kKlingLHBord,

					kRomCore, kRomUnex,
					kRomFCol, /*kRomKCol,*/ kRomGCol,
					kRomFKCol, kRomFGCol,
					kRomFBord, /*kRomKBord,*/ kRomGBord,
					kRomFKBord, kRomFGBord,

					kLyrCore, kLyrUnex,
					kLyrFCol,  kLyrKCol,  kLyrHCol,
					kLyrFKCol, kLyrKHCol,
					kLyrFBord,  kLyrKBord,  kLyrHBord,
					kLyrFKBord, kLyrKHBord,
					
					kHydCore, kHydUnex,
					kHydKCol, kHydLCol, kHydKLCol,
					kHydKBord, kHydLBord, kHydKLBord,

					kGornCore,
					kGornFCol,  kGornRCol, kGornFRCol,
					kGornFBord,  kGornRBord, kGornFRBord,
					kNumSectors ,_eSectorPadToLong = 0xFFFFFFFF};

#endif
